
/*焦点图样式*/

.slideBox {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    top: -4px;
    z-index: 0;
}

.slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -100px;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
    width: 60px;
    height: 5px;
    background: #fff;
    border-radius: 2.5px;
    float: left;
    margin: 0 10px;
    cursor: pointer;
}

.slideBox .hd ul li.on {
    background: #e67817;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 100%;
    height: auto;
    display: block;
}
.slideBox5{display: none;}

/*产品优势样式*/

.dyProTit {
    /*margin-top: -45px;*/
    position: relative;
}

.dyProTit span {
    text-transform: uppercase;
    color: #999;
}

.dyProTit a {
    display: block;
    color: #009a44;
}

.dyProTit a:hover {
    text-decoration: none;
}

.dyProTit:before {
    content: "";
    width: 43%;
    height: 1px;
    background: #e0e0e0;
    position: absolute;
    top: 46px;
    left: 0;
}

.dyProTit:after {
    content: "";
    width: 43%;
    height: 1px;
    background: #e0e0e0;
    position: absolute;
    top: 46px;
    left: 57%;
}


/*产品优势js效果*/

.dymr {
    margin-top: 20px!important;
    display: none;
}

.card-area {
    margin: 40px auto 0;
    height: 430px;
    width: 100%;
    position: relative;
}

.card-area .dybgCon0 {
    background: #fff
}

.card-area .dybgCon1 {
    background: #f1f1f1
}

.card-area .dybgCon2 {
    background: #fff
}

.card-area .dybgCon3 {
    background: #f1f1f1
}

.card-area .card-item {
    z-index: 4;
    transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    position: relative;
    float: left;
    width: 17%;
    /* height: 412px; */
    height: 442px;
    background-color: transparent;
    overflow: hidden;
}

.card-area .card-item+.card-item {
    margin-left: -1px;
    cursor: pointer;
}

.card-area .card-item .card {
    transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

.card-area .card-item .card .card-content {
    width: 100%;
    line-height: 2
}

.card-area .card-item .card .card-content.content-first {
    transition: all .12s cubic-bezier(.4, 0, .2, 1) .18s;
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item .card .card-content.content-second {
    transition: all .12s cubic-bezier(.4, 0, .2, 1) 0s;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0));
    line-height: 2;
}

.card-area .card-item .card .card-content.content-second li {
    float: left;
    width: 50%
}

.card-area .card-item .card .card-content,
.card-area .card-item .card .card-title {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1
}

.card-area .card-item .card .card-title {
    padding-top: 1px;
    transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    height: 103px;
    line-height: 26px;
    font-size: 12px;
    top: 0;
}

.card-area .dybg0 {
    background: #ccc;
}

.card-area .dybg1 {
    background: #b1b1b1;
}
.card-area .dybg2 {
    background: #ccc;
}

.card-area .dybg3 {
    background: #b1b1b1;
}

.card-area .card-item .card .card-title .content {
    position: absolute;
    bottom: -2px;
    width: 100%
}

.card-area .card-item .card .card-title h1 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
    width:70%;
}

.card-area .card-item .card .card-title i {
    font-size: 17px;
    margin-top: 12px;
    color: #fff;
    margin-right: 10px;
    width: 17px;
    height: 17px;
}

.card-area .card-item .card .card-title .short-info {
    color: #8dbbdc;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 20px
}

.card-area .card-item .card .card-title .zq-product-img {
    width: 40px;
    height: 40px;
    margin: 10px auto;
    position: relative
}

.card-area .card-item .card .card-title .zq-product-img img {
    position: absolute;
    left: 0;
    width: 100%
}

.card-area .card-item .card .card-title .zq-product-img .un-hover {
    z-index: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item .card .card-title .zq-product-img .with-hover {
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
}

.card-area .card-item .card .card-title .short-info,
.card-area .card-item .card .card-title .zq-product-img img,
.card-area .card-item .card .card-title h1 {
    transition: all .15s cubic-bezier(.4, 0, .2, 1) 0s
}

.card-area .card-item .card .card-content {
    /* height: 309px; */
    height: 339px;
    position: absolute;
    top: 103px;
}

.card-area .card-item .card .card-content.content-first .content-first-list {
    width: 100%;
    max-width: 250px;
    font-size: 16px;
    color: #373d41;
    margin-top: 20px;
}

.card-area .card-item .card .card-content.content-first .content-first-list li {
  
    width: 90%;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    overflow: hidden;


}
.card-area .card-item .card .card-content.content-first .content-first-list li span{height: 130px;display: table-cell; vertical-align:middle}
.card-area .card-item .card .card-content.content-first .content-first-list li img{max-height:100%;height: 100%;}
.card-area .card-item .card .card-content.content-second {
    width: 90%;
    left: 25px;
    font-size: 14px;
    color: #a9b0b4;
    text-align: left;
    padding-top: 26px;
    overflow: hidden;
}

.card-area .card-item .card .card-content.content-second .dyProHover {
    display: block;
    padding: 5px;
}

.card-area .card-item .card .card-content.content-second .dyProHover-con {
    padding: 5px;
}

.card-area .card-item .card .card-content.content-second .dyProHover-con h4 {
    line-height: 50px;
    border-bottom: 1px solid #eee;
    color: #333;
    margin-top: 0;
}

.card-area .card-item .card .card-content.content-second .dyProHover-con .dyprop {
    position: relative;
    /* width: 50px; */
    width: 110px;
    height: 30px;
    background: #f68337;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    color: #fff;
    top: -15px;
}

.card-area .card-item .card .card-content.content-second .dyProHover-con .dyprop i {
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-left-color: #f68337;
    right: -30px;
}

.card-area .card-item .card .card-content.content-second .dyProHover-con .dypropcon {
    font-size: 12px;
    margin-top: -20px;
}

.card-area .card-item .card .card-content .other-info {
    width: 105%;
    height: 70px;
    overflow: hidden;
    line-height: 22px;
    padding-top: 20px;
    font-size: 12px
}

.card-area .card-item .card .card-content .other-info .other-info-list {
    width: 27%;
    height: 70px;
    background: #f2f2f2;
    margin-right: 25px;
    padding: 0 0 0 10px;
    position: relative
}

.card-area .card-item .card .card-content .other-info .other-info-list .c-a-arrow {
    position: absolute;
    right: 10px;
    top: 15px;
    background-position: -200px 0
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover {
    background: #3db1ea
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover .c-a-arrow {
    background-position: -200px -17px
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-desc,
.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-head {
    color: #fff
}

.card-area .card-item .card .card-content .other-info .other-info-list .list-context {
    color: #00c1de;
}

.card-area .card-item .card .card-content .other-info .other-head {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin: 13px 0 0 0;
}

.card-area .card-item .card .card-content .other-info .other-desc {
    margin-top: 2px;
    font-size: 12px;
    color: #999
}

.card-area .card-item.active {
    z-index: 6;
    box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    width: 49%;
    /* height: 425px; */
    height: 452px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.card-area .card-item.active .card .card-title {
    background-color: #f68337;
    top: -15px;
    border: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-area .card-item.active .card .card-title h1 {
    font-size: 24px;
}

.card-area .card-item.active .card .card-title i {
    font-size: 22px;
    margin-top: 16px;
    margin-right: 10px;
    width: 25px;
    height: 25px;
}

.card-area .card-item.active .card .card-title .short-info {
    color: #fff
}

.card-area .card-item.active .card .card-title h1 {
    color: #fff
}

.card-area .card-item.active .card .card-title .dymr {
    display: inline-block;
}

.card-area .card-item.active .card .card-content.content-first {
    transition: all .12s cubic-bezier(.4, 0, .2, 1) 0s;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
}

.card-area .card-item.active .card .card-content.content-second {
    transition: all .12s cubic-bezier(.4, 0, .2, 1) .18s;
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}
.dyProChild {
    margin-top: 35px;
    display: none;
    
}

.dyProChild span {
    display: ;
    height: 140px;
    background: #fd944f;
    color: #fff;
    font-size: 16px;
    position: relative;
}

.dyProChild span:nth-child(even) {
    color: #000;
    background: #fff;
}

.dyProChild span:nth-child(even) i {
    color: #fd944f;
}

.dyProChild span:nth-child(even) em {
    border-bottom-color: #fff;
}

.dyProChild span i {
    display: block;
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.dyProChild span i img{
    max-width: 50%;
    max-height:50%;
}
.dyProChild span em {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fd944f;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

/*产品推荐右边滚动样式*/
.slideBox2{ width:100%; height: 373px; overflow:hidden; position:relative; background: #fff;padding: 0 8%;}
        .slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
        .slideBox2 .bd li{ zoom:1; vertical-align:middle;width: 100%;}
        .slideBox2 .bd  li .row{ width:100%; min-height:373px; display:block;}
        .slideBox2 .bd  li .row .left a{
            width: 90%;
            height: 330px;
            margin: 20px 10px;
            display: inline-block;
        }
        .slideBox2 .bd  li .row .left a img{
            width: 100%;
            height: 100%;
        }
        .slideBox2 .bd  li .row .right h4{
            height: 40px;
            line-height: 40px;
            border-bottom: 1px solid #e5e5e5;
            padding: 0;
            margin: 25px 0;
        }
        .slideBox2 .bd  li .row .right .dyprop{
            /* width: 50px; */
            width: 110px;
            height: 20px;
            line-height: 20px;
            background: #009a44;
            color: #fff;
            border-radius: 5px;
        }
        .slideBox2 .bd  li .row .right .dypropcon{
            color:#666;
            font-size: 12px;
            line-height:2;
        }
        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slideBox2 .prev{background: url(../Home/images/dyprebg.png) no-repeat left center;}
        .slideBox2 .next{background: url(../Home/images/dynextbg.png) no-repeat left center;}
        .slideBox2 .prev,
        .slideBox2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px;filter:alpha(opacity=50);opacity:0.5;}
        .slideBox2 .next{ left:auto; right:3%;}
        .slideBox2 .prev:hover,
        .slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
        .slideBox2 .prevStop{ display:none;  }
        .slideBox2 .nextStop{ display:none;  }
/*产品推荐滚动下面列表样式*/		
.dyprolistb{
    background: #fff;
    display: inline-block;
    height: 298px;
    margin-top: 10px;
    margin-left: 10px;
    width: 30.3%;
    text-align: center;
    position: relative;	
    float: left;
    
}
.dyprolistb img{
    height:72%;
     width: 80%;
     margin:20px 0 10px;
}
.dyprolistb .dyprolistbtit{
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0 10px;
    border-top: 1px solid #e7e7e7;
}
.dyprolistb .dyprolistbtit i{
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: 6px;
    margin-left: 10px;
}
.dyprolistb .dyprolistbtit i img{
    width: 100%;height: 100%;
}
.dychanplist{width: 107.5%;
margin-left: -10px;}


/*技术服务样式*/
.dyfuwutit{padding-top: 30px;}
.dyfuwu{
    min-height: 466px;
    background: url(../Home/images/dyfuwubg.jpg) no-repeat center top;
    color: #999;
    
}
.dyfuwu p{
}
.dyxingmu a{
    margin-top: 30px;
    text-align: center;
    color: #999;
}
.dyxingmu a img{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    border: 1px solid #dfdfdf;
}
.dyxingmu a h4{
    font-weight: normal;
}
.dyxingmu a:hover{
    text-decoration: none;
    color: #009a44;
}
.dyxingmu a:hover img{
    border-color: #009a44;
}
/*行业优势样式*/
.dyyoushi{
    min-height: 729px;
    background: url(../Home/images/dyyoushibg.jpg) no-repeat center top;
}
.dyyoushi .dyProTit{
    margin-top: 10px;
}
/*行业优势下面的效果样式*/
.dyyoushilist{
    min-height: auto;
    padding-bottom: 20px;
    background: #fff;
    padding-top: 20px;
}
.slideBox3{ width:100%; height:auto; overflow:hidden; position:relative;}
        .slideBox3 .hd{ height:auto;overflow:hidden; position:absolute; right:50%; margin-right: -70px; top:50px; z-index:1; }
        .slideBox3 .hd ul{ overflow:hidden; zoom:1; float:left; width: 157px;}
        .slideBox3 .hd ul li{ float:left; margin-right:2px;  width:157px; height:40px; line-height:40px;color: #fff; text-align:center; background:url(../Home/images/dymmmh.png) no-repeat center top; cursor:pointer; }
        .slideBox3 .hd ul li.on{ background:url(../Home/images/dymmm.png) no-repeat center top; color:#fff; }
        .slideBox3 .bd{ position:relative;width: 100%; height:100%; z-index:0;   }
        .slideBox3 .bd li{ zoom:1; width: 100%;}
        .slideBox3 .bd li a{width: 40%; border: 1px solid #009a44; display: inline-block;}
        .slideBox3 .bd li a.dytuanduiz img{ width: 100%; height: 254px;}
        .slideBox3 .bd li a:hover{
            text-decoration: none;
        }
        .slideBox3 .bd li a.dytuanduiy{
            padding:20px;
            height: 254px;
        }
        .slideBox3 .bd li a.dytuanduiy p{margin: 10px;}
        .slideBox3 .bd li a.dytuanduiy p.gray{
            line-height: 1.8;
            margin-top: 20px;
        }
        .slideBox3 .bd li a.dytuanduiy p.gray font{
            
            
        }
/*工程案例样式*/		
.dygc{
     padding: 0 5%;
    background: #f4f5fa;
}
.dygc .dyProTit{
    margin-top: 30px;
}
/*工程案例图片滚动效果*/
.clearfix {float: none;clear: both;}
#carousel {position:relative;}
#carousel ul {display: block;margin: 0;padding: 0;margin-left: 10px;}
#carousel li {display: block;padding: 0;margin: 6px 18px 6px 0;float: left;}
#carousel li img {width: 201px;height: 127px;margin-top: 14px;}
#carousel .prev, #carousel .next {display: block;overflow: hidden;width: 32px;height: 32px;position:absolute;top:45%;}
#carousel .prev {left:2%;}			
#carousel .next {right: 2%}

/*公司介绍样式*/
.dyAbout{
    min-height: 666px;
    padding-top: 50px;
    background: url(../Home/images/dyAboutBg.jpg) no-repeat center top;
    
}
.dyAboutPic{
    margin: 0 8%;
    height: 358px;
    overflow: hidden;
    
}

.dyAboutPic div img{
    width: 100%;
    
}
.dyAboutPic .dyAboutPicz img{height: 100%;}
.dyAboutPic .dyAboutPicz{height: 358px;}
.dyAboutPic .dyAboutPicy a{display:inline-block;height: 179px;position: relative;}
.dyAboutPic .dyAboutPicy a img{height: 100%;}
.dyAboutPicyH{
    width: 100%;
    height: 179px;	
    line-height: 179px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(108,102,102,0.5);
    
}
.dyAboutPicyH span{
    width: 30%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
}
.dyAboutPic .dyAboutPicy a:hover .dyAboutPicyH{
    display: none;
}
.dyAboutCon{
    margin: 0 8%;
    margin-top:30px;
    line-height:2.3;
    text-indent: 30px;
}
.dyAboutConMore{
    display: block;
    width: 108px;height: 35px;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
    line-height: 35px;	
    margin: 0px auto;
    margin-top: 20px;
}
.dyAboutConMore img{
    width: 15px;
    height: 15px;
    vertical-align: middle;
    margin-left: 5px;
}
/*新闻中心样式*/
.dyNews{padding-bottom: 50px;}
.dyNews .j_main{
    margin-top: 30px;
}
.dyyincang{
    display: none;
}
.dyNewsTit{
    height: 90px;
    border-bottom: 1px solid #d3d3d3;
    position: relative;
    z-index:1;
}
.dyNewsTit .dyGreen{

}
.dyNewsTit  i{
    height: 5px;
    width: 9%;
    display: block;
    background: #009a44;
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
}
.dyNewsTit .dyGreen font{
    text-transform: uppercase;
    font-weight: normal;
} 
.dyNewsTitr{
    height: 90px;
    line-height: 90px;
}
.dyNewsTitr li{
    height: 38px;
    width: 106px;
    line-height: 38px;
    font-size: 16px;
    margin-left: 25px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
.dyNewsTitr li.hover{
    background: #f68337;
    border-radius: 19px;
    color: #fff;
    
}
.dyNewsz{
    border-right: 1px solid #eee;
    padding: 0 10px;
}
.dyNewsz a{
    width:40% ;
    height: 145px;
}
.dyNewsz a img{
    width: 100%;height: 100%;
}
.j_mainCon{
    width:55%;
    float: left;
}
.j_mainCon h4{
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
}
.j_mainCon .dytime{
    height: 20px;
    line-height: 20px;
}
.j_mainCon span{display: block;}
.j_mainCon span.dyNecon{
    line-height: 1.5;
    margin-top:10px;
}
.dyNewsy{
    padding: 0 30px;
    
}
.dyNewsy ul{
    width: 100%;
}
.dyNewsy ul li{
    height: 30px;
    line-height:30px;
    width: 100%;
    display: block;
}
.dyNewsy ul li a{width: 60%;}
.dyNewsy ul li span{float: right; color: #999;}
.dyNav2Click{
    display: none;
}
.dyAboutPic .dyAboutPicz {
    height: 358px;
}
.dyAboutPic .dyAboutPicy a {
    height: 179px;
}
.dyAboutPicyH {
    
    height: 179px;
    line-height:179px
    
}
.dyAboutPicyH span {
    width: 50%;
}
.dyMobileNav2{
    display: none;
}
.dyMobileNav2 a{
    display: none;
}
.dyMobileyoush{
    display: none;
}

.cyFixedNav {
    width: 44px;
    height: 132px;
    background: #009a44 url(../Home/images/cyrfixed-bg.png) no-repeat left center;
    position: fixed;
    right: 50%;
    margin-right: -665px;
    top: 30%;
    border-radius: 22px;
    z-index: 10000;
}
/*.cyFixedNav .cylianxi {
    margin-top: 15px;
    position: relative;

}*/
/*.cylianxi-kongxi{
    position: absolute;
    height: 45px;
    background: transparent;
    right: 44px;
    width: 8px;
}*/
/*.cyFixedNav .cylianxi span {
    width: auto;
    min-height: 88px;
    position: absolute;
    right: 0;
    margin-right: 52px;
    top: 0;
    background: #009a44;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    display: none;
    transition: all .5s;
}
.cyFixedNav .cylianxi span a{
    display: block;
    height: 35px;
    line-height: 35px;
    color: #fff;
    float: left;
}
.cyFixedNav .cylianxi:hover span{
    display: block;
}

.cyFixedNav .cylianxi span i {
    width: 0px;
    height: 0px;
    border: 8px solid transparent;
    border-left-color: #009a44;
    position: absolute;
    top: 20px;
    right: 0;
    margin-right: -16px;
}*/

.cyFixedNav .cytell {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 15px;
}

.cyFixedNav .cytell span {
    width: 132px;
    min-height: 88px;
    position: absolute;
    right: 0;
    margin-right: 52px;
    top: 0;
    background: #009a44;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    display: none;
    transition: all .5s;
}
.cyFixedNav .cytell:hover span{
    display: block;
}
.cyFixedNav .cylianxi,.cyFixedNav .cytell,.cyFixedNav .cyreturn {
    width: 44px;
    height: 44px;
    display: block;
    cursor: pointer;
}
.cyFixedNav .cytell span i {
    width: 0px;
    height: 0px;
    border: 8px solid transparent;
    border-left-color: #009a44;
    position: absolute;
    top: 20px;
    right: 0;
    margin-right: -16px;
}
.cyFixedNav .cytell span p {
    margin-top: 5px;
    margin-bottom: 0;
}
.dyPbannermo,.dyCopyMobile{
    display: none;
}